Subject: [Hipsec] WG draft status check

From: "Henderson, Thomas R" <[email-masked]>
Date: Mon, 25 Feb 2013 14:29:43 -0800

Gonzalo,

I closed the last remaining issues from WGLC on the 5201-bis draft, and posted a new revision (-11) today.

It seems to me that the following two drafts are ready for IESG review:
- RFC 5201-bis
- RFC 5202-bis

We need RFC 4843-bis to complete the set of base specifications, but as I mentioned in the previous post, this appears to be ready now for WGLC and perhaps will also soon be ready for IESG review.

Could you let us know the sequence of next steps, whether to start with IESG review of RFC 5201/02 by themselves, or hold them until 4843-bis can also be submitted with them?

As for our other drafts, my understanding of the status is as follows:
- 4423-bis has a number of unresolved comments against it; however, this is not normative specification and although it has been associated with the above three in our charter milestones, I do not think it should block moving forward on the other three
- Julien posted last year that bis versions of RFC5203-05 were close to being ready for WGLC, and there was some light discussion of them and no major issues seemed to be present, so it seems to me that the WG would be able to review them in WGLC shortly if draft updates could be posted. 
- Ari has been refreshing the RELOAD and native NAT traversal drafts waiting for review on the base documents to clear
- we will need also to pick up the mobility, multihoming, and certs specifications, all of which I can support if we can clear the queue of the base specs

Tom

---

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 26 Feb 2013 09:58:56 +0200

Hi Tom,

thanks for your email. RFC 5202bis and RFC 4843bis have not had their
WGLCs yet. I have just started both of them.

The idea was to get the IESG to review RFC 4423bis, RFC 5201bis, RFC
5202bis, and RFC 4843bis as a group. However, if RFC 4423bis is not
ready in time, we can take the other three to the IESG.

With respect to the native NAT traversal draft, it will be updated when
the base specs are stable. The RELOAD draft will be updated shortly
because I requested the approval of the base RELOAD spec yesterday.

I hope RFC5203-06bis and the multihoming draft will be ready for WGLC
after the IETF... but as usual, the accurateness of all these
estimations depends heavily on how many cycles editors and reviewers are
willing to put into this.

Cheers,

Gonzalo